<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel" weblate-flags="auto-java-messageformat">
        <source>Label cannot be empty</source>
        <target state="translated">Label cannot be empty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label" weblate-flags="auto-java-messageformat">
        <source>label</source>
        <target state="translated">label</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="entryUUID" weblate-flags="auto-java-messageformat">
        <source>UID</source>
        <target state="translated">UID</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapHostname" weblate-flags="auto-java-messageformat">
        <source>LDAP server</source>
        <target state="translated">LDAP server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapProtocol" weblate-flags="auto-java-messageformat">
        <source>Protocol</source>
        <target state="translated">Protocol</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapBaseDn" weblate-flags="auto-java-messageformat">
        <source>LDAP base DN</source>
        <target state="translated">LDAP base DN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapLoginDn" weblate-flags="auto-java-messageformat">
        <source>LDAP root DN</source>
        <target state="translated">LDAP root DN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapLoginPw" weblate-flags="auto-java-messageformat">
        <source>LDAP user password</source>
        <target state="translated">LDAP user password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapUserFilter" weblate-flags="auto-java-messageformat">
        <source>LDAP users filter</source>
        <target state="translated">LDAP users filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapConnTest" weblate-flags="auto-java-messageformat">
        <source>Connection test</source>
        <target state="translated">Connection test</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allCertificate" weblate-flags="auto-java-messageformat">
        <source>Accept all certificates</source>
        <target state="translated">Accept all certificates</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="errorInvalidHostname" weblate-flags="auto-java-messageformat">
        <source>Fail to connect to LDAP server</source>
        <target state="translated">Fail to connect to LDAP server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="errorInvalidCredential" weblate-flags="auto-java-messageformat">
        <source>Bad login or password</source>
        <target state="translated">Bad login or password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="errorInvalidDn" weblate-flags="auto-java-messageformat">
        <source>Base DN not found, check existence or set server default search base</source>
        <target state="translated">Base DN not found, check existence or set server default search base</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reset" weblate-flags="auto-java-messageformat">
        <source>Reset</source>
        <target state="translated">Reset</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmReset" weblate-flags="auto-java-messageformat">
        <source>Do you really want to reset this addressbook? This action cannot be undone</source>
        <target state="translated">Do you really want to reset this addressbook? This action cannot be undone</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resetOk" weblate-flags="auto-java-messageformat">
        <source>Addressbook reset</source>
        <target state="translated">Addressbook reset</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="launchSync" weblate-flags="auto-java-messageformat">
        <source>Launch synchronization</source>
        <target state="translated">Launch synchronization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSync" weblate-flags="auto-java-messageformat">
        <source>Last sync</source>
        <target state="translated">Last sync</target>
      </trans-unit>
    </body>
  </file>
</xliff>
